.banner {
    position: relative;
}

.banner:before {
    content: '';
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.30);
    position: absolute;
    z-index: 10;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 35px 40px;
    pointer-events: none;
}

.banner .slick-dots {
    padding: 0;
    margin: 0;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.banner .slick-dots li {
    display: inline-block;
    margin: 0 4px;
}

.banner .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    margin: 0;
    background: url('../../images/common/index/banner_dot.png');
    background-position: 100% 0;
    width: 14px;
    height: 59px;
}

.banner .slick-dots li.slick-active button {
    background-position: 0 0;
}

.sect1 {
    background: #fff;
    padding: 55px 0 35px;
}

.sect1 .container {
}

.sect1 .row {
    margin: 0 -4.5%;
}

.sect1 .col {
    float: left;
    width: 50%;
    padding: 0 4%;
}

.about-sect-title {
    color: #3A1F18;
    font-size: 30px;
    font-family: 'Droid Sans', sans-serif;
    margin-bottom: 5px;
}

.about-sect-title .btn.more {
    position: relative;
    top: 0px;
    color: #fff;
    font-size: 20px;
    background: #272A2C;
    width: 38px;
    height: 38px;
    line-height: 38px;
    margin-right: 12px;
    transition: all .2s;
}

.about-sect-title .btn.more:hover {
    background: #64737B;
}

.about-sect .editor {
    color: #262A2C;
}


.news-list .box {
    padding: 5px 0;
}

.news-list .date {
    float: left;
    color: #FF2815;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bold;
    font-family: 'Droid Sans', sans-serif;
    margin: 0 5px 0 0;
}

.news-list .date:after {
    content: ' /';
}

.news-list .name {
    color: #262A2C;
    font-size: 16px;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 27px;
    margin-left: 95px;
    letter-spacing: 1px;
    transition: all .2s;
}

.news-list .box:hover .name {
    color: #FF2815;
}

.news-list .description {
    color: #262A2C;
    font-size: 14px;
    line-height: 1.85;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 46px;
    margin-top: 3px;
    transition: all .2s;
}

.news-list .box:hover .description {
    text-decoration: underline;
}

.products-sect-title {
    color: #3A1F18;
    font-size: 30px;
    text-align: center;
    font-family: 'Droid Sans', sans-serif;
    padding: 35px 0 25px 0;
    line-height: 1.3;
    background: url('../../images/common/index/sect1_bg.jpg') no-repeat bottom center;
    border-bottom: 1px solid #fff;
    position:relative;
}

.products-sect-title:before{
    content:"";
    display:block;
    background: url('../../images/common/index/sect1_line.png');
    width:5px;
    height:88px;
    position:absolute;
    left:50%;
    margin: 0 0 -30px -2px;
    bottom:100%;
}
.products-sect-title small {
    display: block;
    color: #FF2815;
    font-family: Arial, '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微軟正黑體', 'Microsoft JhengHei', '微软雅黑', 'メイリオ', '맑은 고딕', sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 4px;
    margin: 5px 0 0 0;
}

.products-sect {
    padding: 65px 0 20px;
}

.products-list {
    margin: 0 -18px;
}

.products-list .item {
    width: 25%;
    padding: 0 18px;
}

.products-list .item:nth-child(4n+1) {
    clear: left;
}

.products-list .box {
    max-width: 330px;
    margin: 0 auto 60px;
    position: relative;
    text-align: center;
}

.products-list .box.new .pic-box:before {
    content: '';
    display: block;
    background: url('../../images/common/products/new_tag.png') no-repeat;
    width: 64px;
    height: 64px;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    pointer-events: none;
}

.products-list .pic-box {
    position: relative;
    overflow: hidden;
}

.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
}

.products-list .txt {
    position: relative;
}

.products-list .name {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    background: #3f474c;
    color: #fff;
    font-size: 18px;
    line-height: 45px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 45px;
    padding: 0 12px;
    transition: all .2s;
}

.products-list a:hover .name {
    background: #FF2815;
}

.products-list .description {
    color: #262A2C;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 71px;
    font-size: 14px;
    padding-top: 15px;
    margin-bottom: 20px;
    line-height: 1.85;
}

.products-list .more {
    display: block;
    color: #000000;
    font-size: 13px;
    transition: all .2s;
    background: transparent;
    font-family: 'Droid Sans', sans-serif;
    padding: 6px 0;
    position: relative;
    max-width: 165px;
    margin: 0 auto;
    letter-spacing: 0;
    border: solid #000000;
    border-width: 1px 0;
}

.products-list .more i {
    display: inline-block;
    width: 33px;
    height: 36px;
    vertical-align: middle;
    background: none;
    margin: 21px 10px 0 0;
    display: none;
}

/* .products-list .more:before,
.products-list .more:after{
    content: "";
    transition: all .2s;
    display: block;
    width: 110px;
    height: 1px;
    background: #000000;
    position: absolute;
    top: 16px;
    right: -13px;
    transition: all .2s;
}

.products-list .more:after{
    top: auto;
    right: auto;
    bottom: 19px;
    left: 9px;
    width: 130px;
} */

.products-list .box:hover .more {
    color: #FF2815;
}

.products-list .box:hover .more:before {
    background: #FF2815;
    right: 43px;
}

.products-list .box:hover .more:after {
    background: #FF2815;
    left: 45px;
}

@media screen and (max-width: 1600px) {
    .products-list {
        margin: 0 -7px;
    }
    .products-list .item {
        padding: 0 7px;
    }
}


@media screen and (max-width: 1280px) {
    .sect1 .container {
        padding: 0 15px;
        background: none;
    }
    .sect1 .row {
        margin: 0;
    }
    .sect1 .col {
        width: 100%;
        padding: 30px 0;
    }
    .sect1 .col2 {
        border-top: 1px solid rgba(59, 32, 25, 0.40);
    }
    .sect1 {
        padding: 0 0 85px;
    }
}

@media screen and (max-width: 1200px) {
    .products-list {
        max-width: 800px;
        margin: 0 auto;
    }
    .products-list .item {
        width: 50%;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 1000px) {
    .banner:before {
        margin: 20px;
    }
    .banner .slick-dots {
    }
}

@media screen and (max-width: 767px) {
    .banner:before {
        margin: 15px;
    }
    .banner .slick-dots {
    height: 35px;
    }
}

@media screen and (max-width: 560px) {
    .sect1 {
        padding: 0 0 35px;
    }
    .products-list .item {
        width: 100%;
    }
}